@charset "gb2312";
body{
	background-color: #FFFFFF;
	background-image: url(../images/bg.jpg);
	background-position: 50% 0%;
	background-repeat: no-repeat;
	}
li {list-style:none;}
/* Reset the container */
.container {
  max-width: none !important;
  width: 1008px;
}

#MainMenu{margin-top:45px; position:relative;}
#tenyuan{
	position:absolute;
	top:70px;
	right: 40px;
	overflow: visible;
	z-index: 100;
	
}
#menutel{
	color: #00D800;
	font-family: "宋体", "Times New Roman";
	font-weight: bold;
	font-size: x-large;
}
/*顶部导航*/
#top_nav {clear:both;width:647px;height:46px;line-height:26px;padding:8px 10px 4px 5px;;background:url(../images/nav_bg.png) !important; 
/*For Firefox*/
*background:none;
/*For IE7 & IE6*/
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.ganlai.cc/templets/default/mobantianxia/images/nav_bg.png',sizingMethod='crop');text-align:center;font-size:14px;}
#nav {clear:both;position:relative; z-index:90;width:647px;height:38px;}
#nav ul li a.bbs {width:94px;background:url(bbs.gif) left 3px no-repeat;}
#nav ul li a.bbs:hover {background:url(bbs_hover.gif) left 3px no-repeat;}
#menu {float:left;width:647px;padding-left:0;}
#menu li {float:left;float:left;width:75px;padding:0px 6px 0px 3px;background:url(../images/nav_line.gif) right center no-repeat;}
#menu li a {display:block; width:75px; text-align:center; height:36px;line-height:26px;text-decoration:none;}
#menu li a:hover,
#nav ul li a.on,
#menu li a.hover {background:url(../images/nav_a_hover.gif) center top no-repeat;color:white;}
#menu .subMenu {position:absolute; display:none; height:35px; width:380px; z-index:80;overflow:hidden;}
#menu .subMenu .menuleft,
#menu .subMenu .menuright {background:url(../images/nav_li_ul_bg.png); display:block; height:30px; float:left; line-height:30px;position:relative; z-index:90;}
#menu .subMenu .menuleft { background-position:left top; width:10px;}
#menu .subMenu .menuright { background-position:right top; padding-right:10px;}
#menu .subMenu .menuright a {float:left; height:30px; padding:0; width:80px;position:relative; z-index:99;}
#menu .subMenu .menuright a:hover { background:none; text-decoration: none;color:#333;font-weight:bold;}
#menu .t3 {width:600px;}
#menu li.shenqing {width:180px; background-color:#FF0000;height:28px; }
#menu li.shenqing a{width:180px;color:#FFFFFF;height:25px; font:bold 20px/28px "微软雅黑";}
#menu li.shenqing a:hover,
#nav ul li.shenqing a.on,
#menu li.shenqing a.hover {background-image:none;color:white;color:#eef7b5;}
#menu li.jfbjpk {width:80px; background-color:#009900;height:28px; }
#menu li.jfbjpk a{width:80px;color:#FFFFFF;height:25px; font:bold 15px/28px "微软雅黑";}
#menu li.jfbjpk a:hover,
#nav ul li.jfbjpk a.on,
#menu li.jfbjpk a.hover {background-image:none;color:white;color:#ffd800;}
/*软件简介*/
#AboutSoft{margin-top:30px;}
#AboutSoft .SoftThumbnail{width:480px;}
.softTitle{
	font: 27px/45px '微软雅黑'; background-color:#ffffff;margin-top:0;
}
.softTitle a{display:black;text-decoration: none; background-color:red;color:#ffffff;padding:0 10px;}
.subTitle{
	font-family: "宋体", "Times New Roman";
	font-size: 16px;
	font-weight: bold;
	line-height: 23px;
}
#softjianjie{
	font-size:14px;
	line-height: 16px;
}
.jianjieblue{
	color:#000066;
	font-family: '微软雅黑';
	font-size: 14px;
	font-weight: bold;
}
.jianjiered{font:bold 14px '微软雅黑';color:#F00;}
.jianjieyellow{font:bold 14px '微软雅黑';color:#FFA600;}
.greenarrow{
	background-image: url(../images/greenarrow.jpg);
	background-position: 0 5px;
	padding-left: 10px;
	background-repeat: no-repeat;
}
a.greenarrow:hover{
	text-decoration: none;
}

/*教程&评价*/
.pingjia{
	margin-top:15px;
	height: 190px;
	font:12px/25px "宋体", "Times New Roman";
	background-image: url(../images/jiaochenbg.gif);
	background-position: 15px 0%;
	background-repeat: no-repeat;
}
.jiaocheng{padding:20px 0px 10px 30px;}
.jiaocheng1{padding:20px 0px 10px 10px;}
.jiaocheng strong{font-size:14px;}
/*软件详细说明*/
.fenbandetail{line-height:30px; font-size:16px;margin-top:20px;}
.fenbandetail a{background-color:#ffffff;padding:3px;}
.fenbandetailblue{font:bold 16px '宋体';color:#00F;}
.fenbandetailred{font:bold 16px '宋体';color:#F00;}
.fenbandetailgreen{
	color:#009900;
	font-family: '宋体';
	font-size: 16px;
	font-weight: bold;
}
/*网页底部*/
.bottom{
	height: 189px;
	background-image: url(../images/btmbg.jpg);
	background-position: 50% 0%;
	background-repeat: no-repeat;
}
.bottommenu{
	margin-top:20px;
	height: 43px;
	background-image: url(../images/footer_bg.gif);
	background-position: 0% 0%;
	background-repeat:repeat-x;}
	
	.bottommenu span{color:#FFF;font:14px/43px "宋体", "Times New Roman";}
	.copyright{margin-top:20px;text-align:center;}
	
/*	购买页*/
.bs-example {
background-color: #fff;
border-width: 1px;
border-color: #ddd;
border-radius: 4px 4px 0 0;
box-shadow: none;
position: relative;
padding: 45px 15px 15px;
border-style: solid;
}

.bs-example + .highlight {
margin-top: -4px;
margin-left: 0;
margin-right: 0;
border-width: 1px;
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
border-radius: 0;
}

/*浮动QQ*/
#common_box{width:185px;position:fixed;_position:absolute;right:0;top:35%;z-index:0;}
#common_box a{color:#454545;}
#common_box a:hover{color:#FF6633;}
#cli_on{width:43px;float:left;cursor:pointer;text-align:center; margin-top:25px;}
#qqbox{width:142px; float:right;}
#qqbox-1{width:142px; height:60px; background-image:url(/jpkold/images/xuanfuright_01.png);}
#qqbox-t{width:122px; height:26px; line-height:26px; color:#757575; text-align:center; font-size:12px;  margin-left:20px; background-image:url(/jpkold/images/xuanfuright_04.png); background-position:left; background-repeat:no-repeat;}
#qqbox-t01{width:142px; height:10px; background-image:url(/jpkold/images/xuanfuright_02.png)}
#qqbox-2{width:142px; height:40px; background-image:url(/jpkold/images/xuanfuright_02-07.png);}
#qqbox-2tp{width:142px; height:40px;}
#qqbox-3{width:92px; height:25px;color:#ffffff; text-align:center; font-size:12px; line-height:25px; margin-left:50px;}
#qqbox-3 a{color:#ffffff; text-decoration:none;}
#qq-wp{width:142px; background-image:url(/jpkold/images/xuanfuright_07.png);}
#clearkk{clear:both;}